ul#navtabs
{
    list-style: none;
    padding: 0;
    margin: 0;
}
ul#navtabs li
{
    float: left;
    line-height: 36px;
    height: 36px;
    margin: 0;
    _width:30px;
}
.memberhome_iehack
{
	_width: 123px;
}
ul#navtabs a
{
    color: #fff;
    display: block;
    height: 36px;
    background: #302f2f url(../../images/nw/nav/mainnavleft.gif) no-repeat 0 0;
    padding-left: 12px;
    text-decoration: none;
    margin-left: 3px;
    font-size: 14px;
    font-weight: bold;
}
ul#navtabs a span
{
    background: url(../../images/nw/nav/mainnavright.gif) no-repeat 100% 0;
    height: 36px;
    display: block;
    padding-right: 12px;
    cursor:pointer;
}
ul#navtabs a:hover
{
    background: #5b5a5a url(../../images/nw/nav/mainnavleft.gif) no-repeat 0 -36px;
    padding-left: 12px;
}
ul#navtabs a:hover span
{
    background: url(../../images/nw/nav/mainnavright.gif) no-repeat 100% -36px;
    padding-right: 12px;
    cursor:pointer;
}
#home a.home, #login a.login, #about a.about, #why a.why, #register a.register, #forms a.forms, #faq a.faq, #contact a.contact, #memberIndex a.home
{
    background: #c90303 url(../../images/nw/nav/mainnavleft.gif) no-repeat 0 -72px;
    margin-left: 3px;
    padding-left: 12px;
}
#home a.home span, #login a.login span, #about a.about span, #why a.why span, #register a.register span, #forms a.forms span, #faq a.faq span, #contact a.contact span, #memberIndex a.home span
{
    background: url(../../images/nw/nav/mainnavright.gif) no-repeat 100% -72px;
    padding-right: 12px;
}